Next Generation Emulation banner
1 - 1 of 1 Posts

·
Registered
Joined
·
2,169 Posts
ummm, no you can't..Lewpy uses Glide 3, As far as I know there is maybe one barely started Glide 3 wrapper, the rest are glide 2. Besides Lewpy's plugin already shows the bugs in some glide releases, a glide wrapper would have to be incredibly perfect to even come close to working.
 
1 - 1 of 1 Posts
Top